@charset "UTF-8";

/*
	Site Name:  www.enjoy.JP
	Description: Common Stylesheet
	Version: 0.1
	Author: edion
*/

/*NewStyle Start*/
html,body {
	color: #333;
	font-family: "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, sans-serif;
}
body {
}



/* 横スクロール防止 */
html {
	overflow-x: hidden;
	overflow-y: auto;
}



*.clear {
	clear: both;
}
.col2left {
	float: left;
}
.col2right {
	float: right;
}

#base {
	background-image: url(../images/wp_outer.gif);
	background-repeat: repeat-y;
	width: 916px;
	margin: 0 auto;
}
#wapper {
	background-image: url(../images/wp_inner.gif);
	background-repeat: repeat-y;
	width: 910px;
	margin: 0 3px;
	text-align: left;
}
#main-box {
	width: 710px;
	float: left;
}
#menu-box {
	width: 200px;
	float: left;
}
#footer-box {
	clear: both;
	width: 910px;
	background: #FFFFFF;
}
#main {
	padding: 23px 15px 15px;
	border-right: 0px solid #FFFFFF;
}
#menu {
	padding: 23px 8px 15px;
}
#header-box {
	background-color: #fff;
	background-image: url(../images/header-box_bg.png);
	background-repeat: no-repeat;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	/*border-bottom: 2px solid #f5f5f5;*/
}
#header-box {
	/*padding-bottom: 0.3em;*/
}
#header-box #logo {
	width: 310px;
	float: left;
	text-align: left;
	min-height: 60px;
	height: auto !important;
	height: 75px;
}
#header-box #otherMenu {
	width: 600px;
	padding-top: 15px;
	float: left;
}
#header-box #search {
	width: 250px;
	padding: 0 5px 0 0;
	_padding: 2px 2px 0 0;
	float: right;
}
#header-box #searchText {
	width: 80px;
	padding: 5px 0 0;
	float: left;
	font-size: 0.85em;
}
#header-box #searchBox {
	width: 300px;
	float: right;
}
#header-box #logo ul {
	margin: 0;
	padding: 0;
}
#header-box #logo li {
	text-indent: -9999px;
	margin:0;
	/*float: left;*/
}
#header-box #logo ul li a {
	width: 235px;
	height: 75px;
	display:block;
}
#header-box #logo #corplogo a {
	background-image: url(../images/edionnet_logo.png);
	background-repeat: no-repeat;
}
#header-box #otherMenu ul {
}
#header-box #otherMenu li {
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #333333;
	font-size: 0.85em;
	float: right;
}
#header-box #otherMenu li.start {
	border: none;
}
#header-box #otherMenu a:link {
	color: #4682B4;
}
#header-box #otherMenu a:visited {
	color: #4682B4;
}
#header-box #otherMenu a:hover {
	color: #708090;
}
#header-box #otherMenu a:active {
	color: #4682B4;
}
#header-box #otherMenu a:focus {
	color: #4682B4;
}


#footer-box div.upper {
	padding: 30px 15px 5px;
}
#footer-box div.lower {
	background-image: url(../images/footer_bg.gif);
	width: 910px;
}
#footer-box div.lower div.col2left {
	padding: 3px 10px 3px;
}
#footer-box div.lower div.col2right {
	padding: 5px 10px 5px;
}

#footer-box .lower .col2right address {
	color: #FFFFFF;
	font-size: 0.85em;
}
#footer-box .upper #footer-navi {
}
#footer-box #footer-navi li {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #333333;
	font-size: 0.85em;
	float: left;
}
#footer-box #footer-navi li.end {
	border: none;
}
#footer-box #footer-navi a:link {
	color: #4682B4;
}
#footer-box #footer-navi a:visited {
	color: #4682B4;
}
#footer-box #footer-navi a:hover {
	color: #708090;
}
#footer-box #footer-navi a:active {
	color: #4682B4;
}
#footer-box #footer-navi a:focus {
	color: #4682B4;
}
#navi-box {
	padding: 10px 0 0px;
	background-color: #FFFFFF;
}

#pankuzu {
	padding-bottom: 2px;
	width: 910px;
	background-image: url(../images/pankuzu-box_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
#pankuzu ul {
	padding: 7px 15px;
	border-bottom: 1px solid #D0D0D0;
	font-size: 0.85em;
	line-height: 120%;
	background-color: #F5F5F5;
	background-image: url(../images/pankuzu-ul_bg.gif);
	background-repeat: repeat-x;
}
#pankuzu li {
	display: inline;
	padding-left: 1.4em;
	padding-right: 0.2em;
	background-image: url(../images/li_pankuzu.gif);
	background-repeat: no-repeat;
	background-position: 0px 100%;
}
#pankuzu li.start {
	background-image: none;
}
#pankuzu a:link {
	color: #333;
	text-decoration: none;
}
#pankuzu a:visited {
	color: #333;
	text-decoration: none;
}
#pankuzu a:hover {
	color: #CC0000;
	text-decoration: none;
}
#pankuzu a:active {
	color: #CC0000;
	text-decoration: none;
}
#menu p.hd {
	background-image: url(../images/h4_menu_bg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 6px 2px;
	font-size: 1em;
}
#menu ul.mstyle1 {
	display: block;
	padding: 0px;
	background-color: #FFFFFF;
}
#menu .mstyle1 li {
	list-style-type: none;
	background-image: url(../images/menu_li_bg_arrow1.gif);
	padding: 7px 0 7px 12px;
	border: 2px solid #DCDCDC;
	border-top: none;
	line-height: 120%;
	background-repeat: no-repeat;
}
#menu .mstyle1 li.end {
	border-bottom: none;
}




#menu ul.mstyle2 {
	display: block;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 6px;
}
#menu .mstyle2 li {
	list-style-type: none;
	background-image: url(../images/menu_li_bg_arrow1.gif);
	padding: 7px 0 7px 12px;
	border-top: none ;
	border-right: none !important;
	border-bottom: 1px solid #DCDCDC !important;
	border-left: 1px solid #DCDCDC !important;
	line-height: 120%;
	background-repeat: no-repeat;
}
#menu .mstyle2-first {
	list-style-type: none;
	background-image: url(../images/menu_li_bg_arrow1.gif);
	padding: 7px 0 7px 12px;
	border-top: 1px solid #DCDCDC !important;
	border-right: none !important;
	border-bottom: 1px solid #DCDCDC !important;
	border-left: 1px solid #DCDCDC !important;
	line-height: 120%;
	background-repeat: no-repeat;
}


#menu div.menu-end {
	background-image: url(../images/h4_menu_end.gif);
	height: 8px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}
#menu p.menu-cs-end {
	background-image: url(../images/menu_cs_bg.gif);
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	padding: 0 6px 0;
	line-height: normal;
	text-indent: -9999px;
}
#menu div.menu-cs-end {
	background-image: url(../images/h4_menu_cs_end.gif);
	height: 8px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}
#menu ul.cs-menu {
	display: block;
	padding: 0px;
	background-color: #FFFFFF;
}
#menu .cs-menu li {
	list-style-type: none;
	padding: 7px 12px;
	border: 2px solid #DCDCDC;
	border-top: none;
	line-height: 120%;
}
#menu .cs-menu li.end {
	border-bottom: none;
}

#menu p.menu-new-end {
	background-image: url(../images/menu_new_bg.gif);
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	padding: 0 6px 0;
	line-height: normal;
	text-indent: -9999px;
}
#menu div.menu-new-end {
	background-image: url(../images/h4_menu_cs_end.gif);
	height: 8px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}
#menu ul.new-menu {
	display: block;
	padding: 0px;
	background-color: #FFFFFF;
}
#menu .new-menu li {
	list-style-type: none;
	padding: 7px 12px;
	border: 2px solid #DCDCDC;
	border-top: none;
	line-height: 120%;
}
#menu .new-menu li.end {
	border-bottom: none;
}

/*1c start*/

#base1c {
	background-image: url(../images/wp_outer.gif);
	background-repeat: repeat-y;
	width: 916px;
	margin: 0 auto;
}
#base1c #wapper {
	background-image: none;
	background-color: #FFFFFF;
	width: 910px;
	margin: 0 3px;
	text-align: left;
}
#base1c #main-box {
	width: 910px;
	float: none;
}
#base1c #menu-box {/*削除予定*/
	width: 200px;
	float: none;
}

#base1c #pankuzu {
	padding-bottom: 2px;
	width: 910px;
	background-image: url(../images/pankuzu-box_bg-1c.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;
}


/*1c end*/

/**/

/*asp用*/
#top-menu ul {
	display:block;
	height: 70px;
	width: 910px;
	background-image: url(../images/menu_all2.png);
}
#top-menu li {
	position: relative;
	height: 70px;
	width: 182px;
	text-indent: -9999px;
	margin:0;
	float: left;
}
#top-menu li a {
	height: 70px;
	width: 182px;
	display: block;
}
#top-menu li#service a {
	background-image: url(../images/menu_all2.png);
	background-position: 910px 0px;
}
#top-menu li#net a {
	background-image: url(../images/menu_all2.png);
	background-position: 728px 0px;
}
#top-menu li#asp a {
	background-image: url(../images/menu_all2.png);
	background-position: 546px 0px;
}
#top-menu li#safety a {
	background-image: url(../images/menu_all2.png);
	background-position: 364px 0px;
}
#top-menu li#cs a {
	background-image: url(../images/menu_all2.png);
	background-position: 182px 0px;
}

#top-menu li#service a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 910px -70px;
}
#top-menu li#net a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 728px -70px;
}
#top-menu li#asp a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 546px -70px;
}
#top-menu li#safety a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 364px -70px;
}
#top-menu li#home_iot a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 182px -70px;
}



/**/

/* tab用 */
.hide {
	display: none;
}

.current {
	display: block;
	margin-top: 20px;
}

#tab-area #tabs-area li {
	float: left;
}

#tab-area #subtabs-area li {
	float: left;
}

#tab-area ul li a {
	display: block;
	height: 30px;
	width: 200px;
	text-indent: -9999px !important;
}



#tab-area .kodate a {
	background: url(../images/kodate.gif) top no-repeat;
}

#tab-area .mansion a {
	background: url(../images/mansion.gif) top no-repeat;
}

#tab-area .mansion-v a {
	background: url(../images/v16.gif) top no-repeat;
}

#tab-area .mansion-giga a {
	background: url(../images/giga.gif) top no-repeat;
}

#tab-area .mansion-e a {
	background: url(../images/e16.gif) top no-repeat;
}

#tab-area ul li a:hover {
	background-position: bottom;
}


#tab-area ul li a.on {
	background-position: bottom !important;
}

/*#tab-area2 #tabs2*/
#tabs2 li {
	float: left;
}

#tabs2 li a {
	display: block;
	height: 30px;
	width: 340px;
	text-indent: -9999px !important;
}

#tabs2 .au1802 a {
	background: url(../images/tab_au1802.gif) top no-repeat;
}

#tabs2 .au1803 a {
	background: url(../images/tab_au1803.gif) top no-repeat;
}

#tabs2 li a:hover {
	background-position: bottom;
}


#tabs2 li a.on {
	background-position: bottom !important;
}


#kodate .blue {
	color: #00959a;
}

#mansion-v .green {
	color: #13ae67;
}

#mansion-giga .orange {
	color: #d87d06;
}

#mansion-e .purple {
	color: #601886;
}

/* キャンペーン */
#u-next {
	margin-top: 20px;
}

#u-next h2 {
	margin: 0;
	padding-bottom: 0;
	background: none;
}

.u-next_recommend .font_ss,
.u-next_recommend .tc {
	padding: 10px 15px;
	background: #D1ECF0;
}

.u-next_recommend .tc {
	padding-top: 0;
	font-size: 110%;
}

.u-next_present .tc {
	padding: 10px;
	background: #CFEAEE;
}

.u-next_foot {
	background: #00a6ba;
}

.u-next_foot .attention {
	margin: 0 15px;
	padding: 8px;
	color: #FFF;
	border: 1px solid #FFF;
	font-size: 90%;
}

.u-next_foot .tc {
	padding: 20px 0;
}

.u-next_foot .tc img {
	margin: 0 5px;
}
